<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>f3198f330d9c46868ea0fd9dd53b3fb7</id>
   <name>7-4</name>
   <previewFile>f3198f330d9c46868ea0fd9dd53b3fb7_p.png</previewFile>
   <originalFile>f3198f330d9c46868ea0fd9dd53b3fb7_o.png</originalFile>
   <zipFile>f3198f330d9c46868ea0fd9dd53b3fb7_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
